<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.WriteForwardTimeout Property
ReplicationConfig Class See Also Send Feedback

Configure the amount of time a Replication Manager client waits for a response from a forwarded write operation before returning a failure indication. The default value is 5 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint WriteForwardTimeout { get; set; }

Visual Basic (Declaration)

    Public Property WriteForwardTimeout As UInteger

Visual C++

    public:
    property unsigned int WriteForwardTimeout {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace